OOjsUI Object-Oriented JavaScript – User Interface

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- $

### - $ -

- $accessKey : OOUI\AccessKeyedElement
- $align : OOUI\FieldLayout
- $attributes : OOUI\Tag
- $buttonWidget : OOUI\ActionFieldLayout
- $classes : OOUI\Tag
- $content : OOUI\HtmlSnippet , OOUI\Tag
- $data : OOUI\Element
- $defaultDir : OOUI\Element
- $disabled : OOUI\Widget
- $element : OOUI\ElementMixin
- $elementGroup : OOUI\Tag
- $errors : OOUI\FieldLayout
- $fields : OOUI\RadioSelectInputWidget
- $fieldWidget : OOUI\FieldLayout
- $flags : OOUI\FlaggedElement
- $framed : OOUI\ButtonElement
- $href : OOUI\ButtonWidget
- $icon : OOUI\IconElement
- $indicator : OOUI\IndicatorElement
- $infusable : OOUI\Tag
- $input : OOUI\InputWidget , OOUI\LabelWidget
- $items : OOUI\GroupElement
- $label : OOUI\LabelElement
- $mixins : OOUI\Element
- $multiline : OOUI\TextInputWidget
- $noFollow : OOUI\ButtonWidget
- $notices : OOUI\FieldLayout
- $options : OOUI\ComboBoxInputWidget , OOUI\DropdownInputWidget
- $ownClasses : OOUI\Element
- $readOnly : OOUI\TextInputWidget
- $selected : OOUI\CheckboxInputWidget
- $supportsSimpleLabel : OOUI\ButtonInputWidget , OOUI\Widget
- $tabIndex : OOUI\TabIndexedElement
- $tag : OOUI\Tag
- $tagName : OOUI\Element
- $target : OOUI\ButtonWidget , OOUI\ElementMixin
- $targetPropertyName : OOUI\ElementMixin
- $title : OOUI\TitledElement
- $type : OOUI\TextInputWidget
- $useInputTag : OOUI\ButtonInputWidget
- $value : OOUI\InputWidget